#include "FormFirmwareInfo.h"
#include "ui_FormFirmwareInfo.h"

FormFirmwareInfo::FormFirmwareInfo(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::FormFirmwareInfo)
{
    ui->setupUi(this);
}

FormFirmwareInfo::~FormFirmwareInfo()
{
    delete ui;
}
